» Ubuntu » Paquets

Error

two or more packages specified (tetrinet-client hardy)